apiVersion: v0
kind: ImagesLock
metadata:
  generatedAt: "2026-02-12T17:19:20.650626475Z"
  generatedBy: SUSE LLC
chart:
  name: open-webui
  version: 8.19.1
  appVersion: 0.6.41
images:
  - name: apache-tika
    image: dp.apps.rancher.io/containers/apache-tika:3.2.2-7.8
    chart: apache-tika
    digests:
      - digest: sha256:be6ee075719be9916a410f36f29589b0539843a22f5b06247ca393c3ef31d272
        arch: linux/amd64
      - digest: sha256:c07beef975d0d58611427ed25cc5b6e5a4c0318f9016a2f88eb60e2a8c7b9bfe
        arch: linux/arm64
  - name: bci-busybox
    image: dp.apps.rancher.io/containers/bci-busybox:15.7-19.10
    chart: ollama
    digests:
      - digest: sha256:4314d397acbe5cdba88181b8b61c5747550f610bcca92a2ec994b0cdb7943f89
        arch: linux/amd64
      - digest: sha256:a036d331a06462978aa8de1a9220d20948a63c070b70471228e1396946d548e4
        arch: linux/arm64
  - name: ollama
    image: dp.apps.rancher.io/containers/ollama:0.12.9-11.15
    chart: ollama
    digests:
      - digest: sha256:7c18bdb1f372cd91a3726e4f10588c881d2fdb3cdb8297ea6ce874aaa2cdb110
        arch: linux/amd64
      - digest: sha256:d7ec9a475d6f5ee2972c9cdd1b7c8645063fa17d9b6780fabce8dc8e8f439801
        arch: linux/arm64
  - name: open-webui
    image: dp.apps.rancher.io/containers/open-webui:0.6.41-14.20
    chart: open-webui
    digests:
      - digest: sha256:fcda30f63d70c5fc50d26bf09927fb4829eceab0c19675ed92863d5b27995eea
        arch: linux/amd64
      - digest: sha256:f3660dca5fb941ab00ed4fe209a623a8cffd59580c6349021cce38b24904f5ce
        arch: linux/arm64
  - name: redis
    image: dp.apps.rancher.io/containers/redis:8.4.0-2.1
    chart: open-webui
    digests:
      - digest: sha256:2363993d9008cafa073a0cc75784356c97630db823699209c2d436177f7336fd
        arch: linux/amd64
      - digest: sha256:42f4458f2e298402467e96a7846da1e80c71aa4ec7f50420396461c38c7e4a59
        arch: linux/arm64
  - name: open-webui-pipelines
    image: dp.apps.rancher.io/containers/open-webui-pipelines:0.20250819.030501-8.19
    chart: open-webui-pipelines
    digests:
      - digest: sha256:e3e59e0a8df66062867d7964ee4ee40b96e54284f988b5aa8019b8829f5f2acd
        arch: linux/amd64
      - digest: sha256:54581843dcf5c0f96bb96687ce8b92dfd7498e0a2aeebddcc72e0df3c40fa0e5
        arch: linux/arm64
